[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragManager.CaptureChanged

Aborts the dragging operation, when the capturing control really has changed.

## Declaration

Source position: controls.pp line 473

`protected procedure TDragManager.CaptureChanged(`
`OldCaptureControl: TControl`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.